/* GLOBAL classes */

/* use in the main body copy */
BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	margin: -3px;
	font-size: 9pt;
	text-decoration: none;
}

.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	margin: -3px;
	font-size: 9pt;
	text-decoration: none;
}

.copybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	margin: -3px;
	font-size: 9pt;
	text-decoration: none;
	font-weight : bold;
}

.copysm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	margin: -3px;
	font-size: 7pt;
	text-decoration: none;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	margin: -3px;
	font-size: 9pt;
	text-decoration: none;
}
		
/* main body copy */
.copymain  {
	color : #333333; 
	font-weight : normal; 
	font-size: 9pt;
	font-family: Verdana, Arial, Geneva, sans-serif;
	}

/* main body copy bold */
.copymainbold  {
	color : #333333; 
	font-weight : bold; 
	font-size: 9pt;
	font-family: Verdana, Arial, Geneva, sans-serif;
	}

/* main page title */
.pagetitle  { color : #555555; font-weight : bold; font-size : 13pt; font-family: Verdana, Arial, Geneva, sans-serif;}
	
/* main body title */
.maintitle  { color : #3366CC; font-weight : bold; font-size : 13pt; font-family: Verdana, Arial, Geneva, sans-serif;}
	
/* main body title */
.title  { color : #3366CC; font-weight : bold; font-size : 11pt; font-family: Verdana, Arial, Geneva, sans-serif;}

/* right sided navigation title: navheader */
.navheader {
	color: #555555;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
}

/* smaller subtitles within copy */
.subtitleblue {
	color: #003366;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : bold;
}
	 
/* text used in form fields - seems to work in Netscape, but not IE */
.formtext {
	color : #333333;
	font-weight : normal;
	font-size : 8pt;
	font-family: Verdana, Arial, Geneva, sans-serif;
}

/*HEADER*/
/* links for header nav */
.linkhdrnavoff {
	color : #FFFFFF;
	font-weight : bold;
	font-size : 7pt;
	line-height: 11pt;
	text-decoration: none;
	font-family: Verdana, Arial, Geneva, sans-serif;
}

/* links for header nav: hover */
.linkhdrnavoff:hover {
	color : #FF9900;
	font-weight : bold;
	font-size : 7pt;
	line-height: 11pt;
	text-decoration: none;
	font-family: Verdana, Arial, Geneva, sans-serif;
}

/* links for header nav: active */
.linkhdrnav:active {
	color : #FF9900;
	font-weight : bold;
	font-size : 7pt;
	line-height: 11pt;
	text-decoration: none;
	font-family: Verdana, Arial, Geneva, sans-serif;
}

/* RIGHT NAV*/
/* LEVEL ONE */
/* links for right nav - level one off */
.L1navoff {	color : #336699; font-weight : normal; font-size : 8pt;	text-decoration: none; font-family: Verdana, Arial, Geneva, sans-serif;}
.L1navoff:link { color: #336699; text-decoration:none;}
.L1navoff:hover { color : #333333; text-decoration:none;}
.L1navoff:Visited { color : #336699; text-decoration:none;}

/* links for right nav - level one on */
.L1navon { color : #333333;	font-weight : normal; font-size : 8pt; text-decoration: none; font-family: Verdana, Arial, Geneva, sans-serif;}
.L1navon:link { color: #333333; text-decoration:none;}
.L1navon:hover { color : #EE9C00; text-decoration:none;}
.L1navon:Visited { color : #333333; text-decoration:none;}

/* LEVEL TWO */
/* links for right nav - level Two off */
.L2navoff { color : #339999; font-weight : normal; font-size : 8pt; text-decoration: none; font-family: Verdana, Arial, Geneva, sans-serif;}
.L2navoff:link { color : #339999; text-decoration:none;}
.L2navoff:hover { color : #333333; text-decoration:none;}
.L2navoff:Visited { color : #339999; text-decoration:none;}

/* links for right nav - level Two on */
.L2navon { color : #333333; font-weight : normal; font-size : 8pt; text-decoration: none; font-family: Verdana, Arial, Geneva, sans-serif;}
.L2navon:link { color : #333333; text-decoration:none;}
.L2navon:hover { color : #EE9C00; text-decoration:none;}
.L2navon:Visited { color : #333333; text-decoration:none;}

/* LEVEL THREE */
/* links for right nav - level three off */
.L3navoff {	color : #555555; font-weight : normal; font-size : 8pt; text-decoration: none; font-family: Verdana, Arial, Geneva, sans-serif;}
.L3navoff:link { color : #555555; text-decoration:none;}
.L3navoff:hover { color : #111111; text-decoration:none;}
.L3navoff:Visited { color : #555555; text-decoration:none;}

/* links for right nav - level Three on */
.L3navon { color : #111111; font-weight : normal; font-size : 8pt; text-decoration: none; font-family: Verdana, Arial, Geneva, sans-serif;}
.L3navon:link { color : #111111; text-decoration:none;}
.L3navon:hover { color : #EE9C00; text-decoration:none;}
.L3navon:Visited { color : #111111; text-decoration:none;}

/* index type links: active */
.type02MenuLink {
	color : #888888;
	font-weight : normal;
	text-decoration : underline;
	font-size : 9pt;
	font-family: Verdana, Arial, Geneva, sans-serif;
}

/* index type links: hover */
.type02MenuLink:hover {
	color : #000000;
	font-weight : normal;
	text-decoration : underline;
	font-size : 9pt;
	font-family: Verdana, Arial, Geneva, sans-serif;
}

/* table column headers */
.colheader {
	color : #FF9900;
	font-weight : bold;
	font-size : 7pt;
	text-decoration: none;
	font-family: Verdana, Arial, Geneva, sans-serif;
}

/* EU-Only */
.az {
	color : #FF9900;
	font-weight : bold;
	font-size : 9pt;
	text-decoration: none;
	font-family: Verdana, Arial, Geneva, sans-serif;
}

a.sm:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-size: 7pt;
	background-color: transparent;
}  

a.sm:visited{
	color: #3366CC;
	font-size: 7pt;
	background-color: transparent;
} 

a.sm:hover{
	color: #EE9C00;
	font-size: 7pt;
	background-color: transparent;
} 

a.sm:active{
	color: #EE9C00;
	font-size: 7pt;
	background-color: transparent;
} 
/* Left Navigation selected text */
.LeftNavBold {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: Bold;
font-style: Normal;
color: #FFFF33;
line-height : 20px;
padding-right : 4px;
text-decoration: None;
}
.LeftNavBold:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: Bold;
font-style: Normal;
color: #FF3333;
line-height : 20px;
padding-right : 4px;
text-decoration: None;
}
/* Left Navigation selected text */
.NavBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 7pt;
	background-color: transparent;
	font-weight: Bold;
}
.NavBold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #EE9C00;
	font-size: 7pt;
	background-color: transparent;
	font-weight: Bold;
}
/* Left Navigation text */
.LeftNav {font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:Normal; font-style:Normal; color: #FFFFFF; line-height:20px; padding-right:4px; text-decoration:None;}
.LeftNav:link { color: #FFFFFF; text-decoration:none;}
.LeftNav:visited { color: #FFFFFF; text-decoration:none;}
.LeftNav:hover { color : #EE9C00; text-decoration:none;}
.LeftNav:visited:hover { color : #EE9C00; text-decoration:none;}
/* Left Navigation text */
.Nav { font-size: 7pt; font-family: Verdana, Arial, Geneva, sans-serif; font-weight: normal;} 
.Nav:link { color: #FFFFFF;}
.Nav:hover { color : #EE9C00;}
.Nav:visited { color: #FFFFFF;}
.Nav:visited:hover { color : #EE9C00;}
/* Left Navigation styles */
.lowerleft:hover { color : #EE9C00;}
.lowerleft:visited:hover { color : #EE9C00;}
.leftnavlink { font-family:Arial,Helvetica,sans-serif; font-size:13px; color: #FFFFFF;  text-decoration:none;}
.leftnavlink:link { color: #FFFFFF; text-decoration:none;}
.leftnavlink:visited { color: #FFFFFF; text-decoration:none;}
.leftnavlink:hover { color : #EE9C00; text-decoration:none;}
.leftnavlink:visited:hover { color : #EE9C00; text-decoration:none;}
.leftnavselected { font-family:Arial,Helvetica,sans-serif; font-size:13px; color: Tomato;  text-decoration:none;}
a.leftnavselected:link { color: Tomato; text-decoration:none;}
a.leftnavselected:visited { color: Tomato; text-decoration:none;}
a.leftnavselected:hover { color : #EE9C00; text-decoration:none;}
a.leftnavselected:visited:hover { color : #EE9C00; text-decoration:none;}
/* for any a href's in copy text that are not another class */
A { color : #3366CC; font-weight : normal; font-size : 9pt; text-decoration: underline; font-family: Arial, Geneva, sans-serif;}
A:link { color : #3366CC; text-decoration: underline;}
A:hover { color : #EE9C00; text-decoration: underline;}
A:visited:hover { color : #EE9C00; text-decoration: underline;}
a { color : #3366CC; font-weight : normal; font-size : 9pt; text-decoration: underline; font-family: Arial, Geneva, sans-serif;}
a:link { color : #3366CC; text-decoration: underline;}
a:hover { color : #EE9C00; text-decoration: underline;}
a:visited { color : #3366CC; text-decoration: underline;}
a:visited:hover { color : #EE9C00; text-decoration: underline;}

/* CSS Document */
/* Styles for all ChildNet sites */

.mainhed { font-family:Arial,Helvetica,sans-serif; font-size:16px; color: #336699; font-weight: bold; }
.subhed { font-family:Arial,Helvetica,sans-serif; font-size:12px; color: #333333; font-weight: bold; }
.bodycopy { font-family:Arial,Helvetica,sans-serif; font-size:11px; color: #333333; font-weight: plain; }
.copy { font-family: Verdana, Arial, Helvetica, sans-serif; color: #003366; margin: -3px; font-size: 9pt; text-decoration: none;}
.caption { font-family:Arial,Helvetica,sans-serif; font-size:9px; color: #333333; font-weight: plain; }
.leftmenu { font-family:Arial,Helvetica,sans-serif; font-size:14px; color: #FFCC66; font-weight: plain; }
.lowerleft { font-family:Arial,Helvetica,sans-serif; font-size:11px; color: white; font-weight: plain; }
.lowerleft2 { font-family:Arial,Helvetica,sans-serif; font-size:11px; color: #000000; font-weight: plain; }
